import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmCandidateCardComponent } from './pgm-candidate-card.component';

describe('PgmCandidateCardComponent', () => {
  let component: PgmCandidateCardComponent;
  let fixture: ComponentFixture<PgmCandidateCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmCandidateCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmCandidateCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
